.stats {
    font-size: 12px;
    line-height: 16px;
    color: #A2AFC6;
}

@media screen and (max-width: 400px) {
    .stats {
        justify-content: space-between;
    }
}

.statsItem {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 4px;
}
